Subject: RE: VCAR

From: "John Stracke" <[email-masked]>
Date: Wed, 17 Mar 1999 11:53:44 EST

>-Bob  (Who's glad to see access control, even if we call it "Willy")

I would be happy calling it "Willy", too; it'd cause less confusion
than "VCAR".

--
/=============================================================\
|John Stracke    | My opinions are my own | S/MIME & HTML OK  |
[email-masked]|============================================|
|Chief Scientist | NT's lack of reliability is only surpassed |
|eCal, Inc.      |  by its lack of scalability. -- John Kirch |
\=============================================================/

--